count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 460
md5: c5766bc370fa9f897ced9112420e6025
publications: http://rnacentral.org/api/v1/rna/URS0000A3616E/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A3616E
sequence: GGGCUUGACAUCCCACGAACCUGCCGAAAGGCAGGAGUGCCCGCAAGGGAGCGCGGAGACAGGUGGUGCAUGGCUGUUGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCUCACCCCUUGUUGCUACCAGGUAAAGCUGGGCACUCUAGGGGAACUGCCCCGGUCAACGGGGAGGAAGGCGGGGAUGACGUCAAGUCAUCAUGCCCCUUACGUCCUGGGCUACACACGUGCUACAAUGGCCGGUACAAAGGGAUGCGACACCGCGAGGUAGAGCUAAACCCAAAAAGCCGGUCUAAGUUCAGAUUGGAGUCUGCAACUCGACUCCAUGAAGGAGGAAUCGCUAGUAAUCGCGUAUCAGCACGACGCGGUGAAUACGUUCCCGGGCCUUGUACACACCGCCCGUCACACCACGAAAGCCAGCUGUACUCGAAGUCGCUGAGA
url: http://rnacentral.org/api/v1/rna/URS0000A3616E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A3616E/xrefs?format=yaml
